BITCOIN-CLI(1)

NAME
bitcoin-cli - a remote procedure call client for Bitcoin Core.

SYNOPSIS
bitcoin-cli [options] <command> [params] - Send command to Bitcoin Core.

bitcoin-cli [options] help - Asks Bitcoin Core for a list of supported commands.

DESCRIPTION
This manual page documents the bitcoin-cli program. bitcoin-cli is an RPC client used to send commands to Bitcoin Core.

OPTIONS

-?  Show possible options.

SEE ALSO
bitcoind, bitcoin.conf

AUTHOR
This manual page was written by Ciemon Dunville <ciemon@gmail.com>. Permission is granted to copy, distribute and/or modify this document under the terms of the MIT License. The complete text of the MIT License can be found on the web at http://opensource.org/licenses/MIT.